function FileData_Pairs(x)
{
x.t("active","instance");
x.t("active","cisco");
x.t("active","session");
x.t("active","mbms");
x.t("active","system");
x.t("possible","values");
x.t("bmsc","supported");
x.t("mbr","supported/configured");
x.t("bm-sc","instance");
x.t("bm-sc","broadcast");
x.t("bm-sc","server");
x.t("globally","unique");
x.t("full","command");
x.t("full","show");
x.t("within","data");
x.t("description","mbms");
x.t("instance","bearer");
x.t("instance","traffic");
x.t("instance","apn");
x.t("instance","session");
x.t("instance","mcast");
x.t("activate","mbms");
x.t("tables","show");
x.t("descriptions","field");
x.t("counting","info");
x.t("counting","information");
x.t("user","mode");
x.t("ggsn","instance");
x.t("ggsn","selected");
x.t("qos","parameters");
x.t("field","description");
x.t("gprs","network");
x.t("guaranteed","bit");
x.t("bearer","instance");
x.t("bearer","indicates");
x.t("bearer","session");
x.t("bearer","instances");
x.t("bearer","services");
x.t("bearer","context");
x.t("bearer","capabilities");
x.t("bearer","service");
x.t("state","bearer");
x.t("state","specifies");
x.t("center","per");
x.t("center","server");
x.t("displays","value");
x.t("interface","service");
x.t("mode","bm-sc");
x.t("mode","indicates");
x.t("mode","selected");
x.t("type","specifies");
x.t("type","service");
x.t("times","mbms");
x.t("time","xfer");
x.t("time","elapsed");
x.t("time","taken");
x.t("mobile","group");
x.t("total","number");
x.t("rate","uplink");
x.t("rate","downlink");
x.t("networks","gprs");
x.t("indication","displays");
x.t("classl","specifies");
x.t("includes","show");
x.t("command","output");
x.t("indicates","mbr");
x.t("indicates","globally");
x.t("indicates","user");
x.t("indicates","time");
x.t("indicates","total");
x.t("indicates","address");
x.t("indicates","supported");
x.t("indicates","configured");
x.t("indicates","number");
x.t("indicates","whether");
x.t("indicates","identifier");
x.t("indicates","gbr");
x.t("info","displays");
x.t("group","identity");
x.t("cisco","systems");
x.t("identity","indicates");
x.t("identity","itmgi");
x.t("network","umts");
x.t("retransmitted","broadcast");
x.t("pdn","direction");
x.t("traffic","active");
x.t("traffic","classl");
x.t("num","mbms");
x.t("name","apn");
x.t("tmgi","indicates");
x.t("direction","guaranteed");
x.t("direction","total");
x.t("direction","maximum");
x.t("apn","specifies");
x.t("apn","bind");
x.t("ipv4","format");
x.t("uplink","indicates");
x.t("uplink","pdn");
x.t("session","active");
x.t("session","possible");
x.t("session","identity");
x.t("session","retransmitted");
x.t("session","num");
x.t("session","started");
x.t("session","quality");
x.t("session","mbms");
x.t("session","identifier");
x.t("session","ucast");
x.t("session","instances");
x.t("session","repetition");
x.t("session","duration");
x.t("session","sent");
x.t("session","unicast");
x.t("parameters","bearer");
x.t("indicate","counting");
x.t("indicate","type");
x.t("indicate","mbms");
x.t("area","within");
x.t("area","session");
x.t("area","area");
x.t("area","mbms");
x.t("area","length");
x.t("area","service");
x.t("xfer","indicates");
x.t("tel","408-526-4000");
x.t("address","bm-sc");
x.t("address","configured");
x.t("address","specifies");
x.t("2g/3g","indication");
x.t("downlink","indicates");
x.t("downlink","pdn");
x.t("string","configured");
x.t("started","bmsc");
x.t("started","indicates");
x.t("started","num");
x.t("(broadcast)","and/or");
x.t("flow","uplink");
x.t("flow","downlink");
x.t("request","message");
x.t("umts","activate");
x.t("selected","user");
x.t("selected","ggsn");
x.t("quality","service");
x.t("configured","ipv4");
x.t("configured","indicate");
x.t("configured","updated");
x.t("supported","user");
x.t("mbms","bearer");
x.t("mbms","session");
x.t("mbms","2g/3g");
x.t("mbms","bearer-service");
x.t("mbms","context");
x.t("mbms","service");
x.t("mbms","ues");
x.t("mcast","address");
x.t("mcast","(multicast)");
x.t("number","times");
x.t("number","indicates");
x.t("number","mbms");
x.t("number","ues");
x.t("length","specifies");
x.t("length","character");
x.t("elapsed","mbms");
x.t("maximum","bit");
x.t("chapter","includes");
x.t("specifies","state");
x.t("specifies","type");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","mbms");
x.t("specifies","length");
x.t("specifies","identifier");
x.t("specifies","class");
x.t("unique","temporary");
x.t("may","sent");
x.t("different","mbms");
x.t("whether","mbms");
x.t("(multicast)","time");
x.t("bind","instance");
x.t("bind","bearer");
x.t("allocated","bm-sc");
x.t("format","mbms");
x.t("unicastmulticast","session");
x.t("identifier","bearer");
x.t("identifier","mbms");
x.t("identifier","mbms-bmsc-ssm-ip");
x.t("connected","session");
x.t("ucast","(unicast)");
x.t("coversationalstreaming","maximum");
x.t("message","counting");
x.t("message","broadcast");
x.t("message","service");
x.t("message","system");
x.t("message","mbms-session-identity");
x.t("multicast","ggsn");
x.t("multicast","service");
x.t("bearer-service","full");
x.t("bearer-service","command");
x.t("bearer-service","chapter");
x.t("bearer-service","show");
x.t("and/or","mcast");
x.t("and/or","multicast");
x.t("taken","transfer");
x.t("gbr","supported/configured");
x.t("408-526-4000","fax");
x.t("(unicast)","and/or");
x.t("instances","active");
x.t("value","indicate");
x.t("itmgi","allocated");
x.t("specific","mbms");
x.t("broadcast","mbms");
x.t("broadcast","message");
x.t("broadcast","multicast");
x.t("temporary","mobile");
x.t("services","indicates");
x.t("systems","tel");
x.t("show","mbms");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","request");
x.t("context","specifies");
x.t("context","used");
x.t("transfer","message");
x.t("capabilities","activate");
x.t("capabilities","displays");
x.t("data","flow");
x.t("data","specific");
x.t("information","message");
x.t("bit","rate");
x.t("fax","408-527-0883");
x.t("values","unicastmulticast");
x.t("values","coversationalstreaming");
x.t("character","string");
x.t("repetition","number");
x.t("mbms-bmsc-ssm-ip","indicates");
x.t("used","mbms");
x.t("service","active");
x.t("service","possible");
x.t("service","bm-sc");
x.t("service","instance");
x.t("service","state");
x.t("service","center");
x.t("service","type");
x.t("service","networks");
x.t("service","indicates");
x.t("service","area");
x.t("service","started");
x.t("service","mbms");
x.t("service","may");
x.t("system","tmgi");
x.t("system","session");
x.t("individual","mbms");
x.t("ues","indicates");
x.t("ues","connected");
x.t("duration","indicates");
x.t("class","traffic");
x.t("per","mbms");
x.t("supported/configured","data");
x.t("sent","different");
x.t("sent","individual");
x.t("server","interface");
x.t("server","bind");
x.t("mbms-session-identity","specifies");
x.t("unicast","(broadcast)");
x.t("updated","qos");
}
